/*     2131495 : 스크롤 블록/셀 슬라이드 js      */
.empty__2131495__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__2131495__ p{font-size:17px;font-weight:bold}
.empty__2131495__ dl{margin:0;text-align:left;color:#333}
.empty__2131495__ dt{margin-bottom:5px;font-size:14px}
.empty__2131495__ dd{margin:0;font-size:13px}


/*     2130525 : BLANK 컨텐츠      */
.blank__2130525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2130525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2130525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2130525__ {height:30px}
}

/*     2130845 : 장문 텍스트      */
.textarea__2130845__ p {
	display:block;margin:0;padding:0;font-size:18px;font-weight:normal;font-family: 'Pretendard-Light';
	color:#888;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__2130845__ p {font-size:25px}
}

/*     2131435 : BLANK 컨텐츠      */
.blank__2131435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2131435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2131435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2131435__ {height:10px}
}

/*     2130835 : 타이틀 텍스트      */
.title__2130835__ {font-size:0}
.title__2130835__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Pretendard-Bold';
	font-size:30px;font-weight:bold;color:#333;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__2130835__ p:before {content:'';position:absolute;background:#00a5e5;font-size:0}

.title__2130835__.style_top p {padding-top:10px}
.title__2130835__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__2130835__.style_right p {padding-right:14px}
.title__2130835__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__2130835__.style_bottom p {padding-bottom:12px}
.title__2130835__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__2130835__.style_left p {padding-left:14px}
.title__2130835__.style_left p:before {top:16%;left:0;width:6px;height:30px}

.title__2130835__.style_circle1 p {padding-left:18px}
.title__2130835__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2130835__.style_circle2 p {padding-left:18px}
.title__2130835__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #00a5e5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2130835__ p {font-size:55px}
	.title__2130835__.style_top p:before {width:55px}
	.title__2130835__.style_right p:before {height:55px}
	.title__2130835__.style_bottom p:before {width:55px}
	.title__2130835__.style_left p:before {height:55px}
}

/*     2131445 : BLANK 컨텐츠      */
.blank__2131445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2131445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2131445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2131445__ {height:10px}
}

/*     2131335 : 장문 텍스트      */
.textarea__2131335__ p {
	display:block;margin:0;padding:0;font-size:18px;font-weight:normal;font-family: 'Pretendard-Medium';color:#666;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__2131335__ p {font-size:25px}
}

/*     2130865 : 실선      */
.solid_line__2130865__ {display:block;position:relative;width:100%;height:80px}
.solid_line__2130865__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #333}

.solid_line__2130865__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2130865__ {height:60px}
}

/*     2130465 : 한줄 텍스트      */
.text__2130465__ {display:inline-block;vertical-align:top;}
.text__2130465__ .text_inner {display:table;width:160px;height:160px;border-radius:50%;border:4px solid #ddd;}
.text__2130465__ .text_cont {display:table-cell;text-align:center;vertical-align:middle;}
.text__2130465__ .text_cont p {
	display:block;margin:0;padding:0;font-family: 'Pretendard-Bold';
	font-size:18px;font-weight:bold;color:#333;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.text__2130465__ .text_inner {width:180px;height:180px;border:8px solid #ddd;}
	.text__2130465__ .text_cont p {font-size:20px}
}

/*     2130545 : 이미지 리스트      */
.img_tile__2130545__ {margin:0 -5px}
.img_tile__2130545__:after {content:'';display:block;clear:both}
.img_tile__2130545__ * {box-sizing:border-box}
.img_tile__2130545__ .item {float:left;position:relative;padding:5px}
.img_tile__2130545__ .item .item_inner {display:block;background:#fff;text-decoration:none}
.img_tile__2130545__ .figure {display:block}
.img_tile__2130545__ .figure img {width:100%;vertical-align:bottom}
.img_tile__2130545__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__2130545__ .caption > span {display:block;margin-top:7px;line-height:1.5em;word-break:keep-all;}
.img_tile__2130545__ .caption > span:first-child {margin-top:0}
.img_tile__2130545__ .caption > span.subject {font-size:18px;font-family: 'Pretendard-Bold';color:#333333;letter-spacing:-.03em}
.img_tile__2130545__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:16px;font-family: 'Pretendard-Regular';color:#999999;letter-spacing:-.03em}

.col_m_1__2130545__ .item {width:100%}
.col_m_2__2130545__ .item {width:50%}
.col_m_3__2130545__ .item {width:33.3334%}
.col_m_4__2130545__ .item {width:25%}
.col_m_1__2130545__ .item,
.col_m_2__2130545__ .item2n,
.col_m_3__2130545__ .item3n,
.col_m_4__2130545__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__2130545__ {margin:0 -10px}
	.img_tile__2130545__ .item {padding:10px}
	.img_tile__2130545__ .caption {padding:25px 20px}
	.img_tile__2130545__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__2130545__ .item,
	.col_m_2__2130545__ .item2n,
	.col_m_3__2130545__ .item3n,
	.col_m_4__2130545__ .item4n {clear:none}

	.col_t_1__2130545__ .item {width:100%}
	.col_t_2__2130545__ .item {width:50%}
	.col_t_3__2130545__ .item {width:33.3334%}
	.col_t_4__2130545__ .item {width:25%}
	.col_t_5__2130545__ .item {width:20%}
	.col_t_6__2130545__ .item {width:16.6666%}
	.col_t_1__2130545__ .item,
	.col_t_2__2130545__ .item2n,
	.col_t_3__2130545__ .item3n,
	.col_t_4__2130545__ .item4n,
	.col_t_5__2130545__ .item5n,
	.col_t_6__2130545__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2130545__ .caption {padding:30px 25px}
	.img_tile__2130545__ .caption > span {margin-top:12px}
	.img_tile__2130545__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__2130545__ .caption > span.content {padding-top:18px;font-size:18px;}

	.col_t_1__2130545__ .item,
	.col_t_2__2130545__ .item2n,
	.col_t_3__2130545__ .item3n,
	.col_t_4__2130545__ .item4n,
	.col_t_5__2130545__ .item5n,
	.col_t_6__2130545__ .item6n {clear:none}

	.col_pc_1__2130545__ .item {width:100%}
	.col_pc_2__2130545__ .item {width:50%}
	.col_pc_3__2130545__ .item {width:33.3334%}
	.col_pc_4__2130545__ .item {width:25%}
	.col_pc_5__2130545__ .item {width:20%}
	.col_pc_6__2130545__ .item {width:16.6666%}
	.col_pc_1__2130545__ .item,
	.col_pc_2__2130545__ .item2n,
	.col_pc_3__2130545__ .item3n,
	.col_pc_4__2130545__ .item4n,
	.col_pc_5__2130545__ .item5n,
	.col_pc_6__2130545__ .item6n {clear:both}
}

/*     2130555 : 한줄 텍스트      */
.text__2130555__ {display:inline-block;vertical-align:top;}
.text__2130555__ .text_inner {display:table;width:160px;height:160px;border-radius:50%;border:4px solid #ddd;}
.text__2130555__ .text_cont {display:table-cell;text-align:center;vertical-align:middle;}
.text__2130555__ .text_cont p {
	display:block;margin:0;padding:0;font-family: 'Pretendard-Bold';
	font-size:18px;font-weight:bold;color:#333;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.text__2130555__ .text_inner {width:180px;height:180px;border:8px solid #ddd;}
	.text__2130555__ .text_cont p {font-size:20px}
}

/*     2130565 : 이미지 리스트      */
.img_tile__2130565__ {margin:0 -5px}
.img_tile__2130565__:after {content:'';display:block;clear:both}
.img_tile__2130565__ * {box-sizing:border-box}
.img_tile__2130565__ .item {float:left;position:relative;padding:5px}
.img_tile__2130565__ .item .item_inner {display:block;background:#fff;text-decoration:none}
.img_tile__2130565__ .figure {display:block}
.img_tile__2130565__ .figure img {width:100%;vertical-align:bottom}
.img_tile__2130565__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__2130565__ .caption > span {display:block;margin-top:7px;line-height:1.5em;word-break:keep-all;}
.img_tile__2130565__ .caption > span:first-child {margin-top:0}
.img_tile__2130565__ .caption > span.subject {font-size:18px;font-family: 'Pretendard-Bold';color:#333333;letter-spacing:-.03em}
.img_tile__2130565__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:16px;font-family: 'Pretendard-Regular';color:#999999;letter-spacing:-.03em}

.col_m_1__2130565__ .item {width:100%}
.col_m_2__2130565__ .item {width:50%}
.col_m_3__2130565__ .item {width:33.3334%}
.col_m_4__2130565__ .item {width:25%}
.col_m_1__2130565__ .item,
.col_m_2__2130565__ .item2n,
.col_m_3__2130565__ .item3n,
.col_m_4__2130565__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__2130565__ {margin:0 -10px}
	.img_tile__2130565__ .item {padding:10px}
	.img_tile__2130565__ .caption {padding:25px 20px}
	.img_tile__2130565__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__2130565__ .item,
	.col_m_2__2130565__ .item2n,
	.col_m_3__2130565__ .item3n,
	.col_m_4__2130565__ .item4n {clear:none}

	.col_t_1__2130565__ .item {width:100%}
	.col_t_2__2130565__ .item {width:50%}
	.col_t_3__2130565__ .item {width:33.3334%}
	.col_t_4__2130565__ .item {width:25%}
	.col_t_5__2130565__ .item {width:20%}
	.col_t_6__2130565__ .item {width:16.6666%}
	.col_t_1__2130565__ .item,
	.col_t_2__2130565__ .item2n,
	.col_t_3__2130565__ .item3n,
	.col_t_4__2130565__ .item4n,
	.col_t_5__2130565__ .item5n,
	.col_t_6__2130565__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2130565__ .caption {padding:30px 25px}
	.img_tile__2130565__ .caption > span {margin-top:12px}
	.img_tile__2130565__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__2130565__ .caption > span.content {padding-top:18px;font-size:18px;}

	.col_t_1__2130565__ .item,
	.col_t_2__2130565__ .item2n,
	.col_t_3__2130565__ .item3n,
	.col_t_4__2130565__ .item4n,
	.col_t_5__2130565__ .item5n,
	.col_t_6__2130565__ .item6n {clear:none}

	.col_pc_1__2130565__ .item {width:100%}
	.col_pc_2__2130565__ .item {width:50%}
	.col_pc_3__2130565__ .item {width:33.3334%}
	.col_pc_4__2130565__ .item {width:25%}
	.col_pc_5__2130565__ .item {width:20%}
	.col_pc_6__2130565__ .item {width:16.6666%}
	.col_pc_1__2130565__ .item,
	.col_pc_2__2130565__ .item2n,
	.col_pc_3__2130565__ .item3n,
	.col_pc_4__2130565__ .item4n,
	.col_pc_5__2130565__ .item5n,
	.col_pc_6__2130565__ .item6n {clear:both}
}

/*     2130715 : 한줄 텍스트      */
.text__2130715__ {display:inline-block;vertical-align:top;}
.text__2130715__ .text_inner {display:table;width:160px;height:160px;border-radius:50%;border:4px solid #ddd;}
.text__2130715__ .text_cont {display:table-cell;text-align:center;vertical-align:middle;}
.text__2130715__ .text_cont p {
	display:block;margin:0;padding:0;font-family: 'Pretendard-Bold';
	font-size:18px;font-weight:bold;color:#333;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.text__2130715__ .text_inner {width:180px;height:180px;border:8px solid #ddd;}
	.text__2130715__ .text_cont p {font-size:20px}
}

/*     2130725 : 이미지 리스트      */
.img_tile__2130725__ {margin:0 -5px}
.img_tile__2130725__:after {content:'';display:block;clear:both}
.img_tile__2130725__ * {box-sizing:border-box}
.img_tile__2130725__ .item {float:left;position:relative;padding:5px}
.img_tile__2130725__ .item .item_inner {display:block;background:#fff;text-decoration:none}
.img_tile__2130725__ .figure {display:block}
.img_tile__2130725__ .figure img {width:100%;vertical-align:bottom}
.img_tile__2130725__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__2130725__ .caption > span {display:block;margin-top:7px;line-height:1.5em;word-break:keep-all;}
.img_tile__2130725__ .caption > span:first-child {margin-top:0}
.img_tile__2130725__ .caption > span.subject {font-size:18px;font-family: 'Pretendard-Bold';color:#333333;letter-spacing:-.03em}
.img_tile__2130725__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:16px;font-family: 'Pretendard-Regular';color:#999999;letter-spacing:-.03em}

.col_m_1__2130725__ .item {width:100%}
.col_m_2__2130725__ .item {width:50%}
.col_m_3__2130725__ .item {width:33.3334%}
.col_m_4__2130725__ .item {width:25%}
.col_m_1__2130725__ .item,
.col_m_2__2130725__ .item2n,
.col_m_3__2130725__ .item3n,
.col_m_4__2130725__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__2130725__ {margin:0 -10px}
	.img_tile__2130725__ .item {padding:10px}
	.img_tile__2130725__ .caption {padding:25px 20px}
	.img_tile__2130725__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__2130725__ .item,
	.col_m_2__2130725__ .item2n,
	.col_m_3__2130725__ .item3n,
	.col_m_4__2130725__ .item4n {clear:none}

	.col_t_1__2130725__ .item {width:100%}
	.col_t_2__2130725__ .item {width:50%}
	.col_t_3__2130725__ .item {width:33.3334%}
	.col_t_4__2130725__ .item {width:25%}
	.col_t_5__2130725__ .item {width:20%}
	.col_t_6__2130725__ .item {width:16.6666%}
	.col_t_1__2130725__ .item,
	.col_t_2__2130725__ .item2n,
	.col_t_3__2130725__ .item3n,
	.col_t_4__2130725__ .item4n,
	.col_t_5__2130725__ .item5n,
	.col_t_6__2130725__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2130725__ .caption {padding:30px 25px}
	.img_tile__2130725__ .caption > span {margin-top:12px}
	.img_tile__2130725__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__2130725__ .caption > span.content {padding-top:18px;font-size:18px;}

	.col_t_1__2130725__ .item,
	.col_t_2__2130725__ .item2n,
	.col_t_3__2130725__ .item3n,
	.col_t_4__2130725__ .item4n,
	.col_t_5__2130725__ .item5n,
	.col_t_6__2130725__ .item6n {clear:none}

	.col_pc_1__2130725__ .item {width:100%}
	.col_pc_2__2130725__ .item {width:50%}
	.col_pc_3__2130725__ .item {width:33.3334%}
	.col_pc_4__2130725__ .item {width:25%}
	.col_pc_5__2130725__ .item {width:20%}
	.col_pc_6__2130725__ .item {width:16.6666%}
	.col_pc_1__2130725__ .item,
	.col_pc_2__2130725__ .item2n,
	.col_pc_3__2130725__ .item3n,
	.col_pc_4__2130725__ .item4n,
	.col_pc_5__2130725__ .item5n,
	.col_pc_6__2130725__ .item6n {clear:both}
}

/*     2130695 : 한줄 텍스트      */
.text__2130695__ {display:inline-block;vertical-align:top;}
.text__2130695__ .text_inner {display:table;width:160px;height:160px;border-radius:50%;border:4px solid #ddd;}
.text__2130695__ .text_cont {display:table-cell;text-align:center;vertical-align:middle;}
.text__2130695__ .text_cont p {
	display:block;margin:0;padding:0;font-family: 'Pretendard-Bold';
	font-size:18px;font-weight:bold;color:#333;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.text__2130695__ .text_inner {width:180px;height:180px;border:8px solid #ddd;}
	.text__2130695__ .text_cont p {font-size:20px}
}

/*     2130705 : 이미지 리스트      */
.img_tile__2130705__ {margin:0 -5px}
.img_tile__2130705__:after {content:'';display:block;clear:both}
.img_tile__2130705__ * {box-sizing:border-box}
.img_tile__2130705__ .item {float:left;position:relative;padding:5px}
.img_tile__2130705__ .item .item_inner {display:block;background:#fff;text-decoration:none}
.img_tile__2130705__ .figure {display:block}
.img_tile__2130705__ .figure img {width:100%;vertical-align:bottom}
.img_tile__2130705__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__2130705__ .caption > span {display:block;margin-top:7px;line-height:1.5em;word-break:keep-all;}
.img_tile__2130705__ .caption > span:first-child {margin-top:0}
.img_tile__2130705__ .caption > span.subject {font-size:18px;font-family: 'Pretendard-Bold';color:#333333;letter-spacing:-.03em}
.img_tile__2130705__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:16px;font-family: 'Pretendard-Regular';color:#999999;letter-spacing:-.03em}

.col_m_1__2130705__ .item {width:100%}
.col_m_2__2130705__ .item {width:50%}
.col_m_3__2130705__ .item {width:33.3334%}
.col_m_4__2130705__ .item {width:25%}
.col_m_1__2130705__ .item,
.col_m_2__2130705__ .item2n,
.col_m_3__2130705__ .item3n,
.col_m_4__2130705__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__2130705__ {margin:0 -10px}
	.img_tile__2130705__ .item {padding:10px}
	.img_tile__2130705__ .caption {padding:25px 20px}
	.img_tile__2130705__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__2130705__ .item,
	.col_m_2__2130705__ .item2n,
	.col_m_3__2130705__ .item3n,
	.col_m_4__2130705__ .item4n {clear:none}

	.col_t_1__2130705__ .item {width:100%}
	.col_t_2__2130705__ .item {width:50%}
	.col_t_3__2130705__ .item {width:33.3334%}
	.col_t_4__2130705__ .item {width:25%}
	.col_t_5__2130705__ .item {width:20%}
	.col_t_6__2130705__ .item {width:16.6666%}
	.col_t_1__2130705__ .item,
	.col_t_2__2130705__ .item2n,
	.col_t_3__2130705__ .item3n,
	.col_t_4__2130705__ .item4n,
	.col_t_5__2130705__ .item5n,
	.col_t_6__2130705__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2130705__ .caption {padding:30px 25px}
	.img_tile__2130705__ .caption > span {margin-top:12px}
	.img_tile__2130705__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__2130705__ .caption > span.content {padding-top:18px;font-size:18px;}

	.col_t_1__2130705__ .item,
	.col_t_2__2130705__ .item2n,
	.col_t_3__2130705__ .item3n,
	.col_t_4__2130705__ .item4n,
	.col_t_5__2130705__ .item5n,
	.col_t_6__2130705__ .item6n {clear:none}

	.col_pc_1__2130705__ .item {width:100%}
	.col_pc_2__2130705__ .item {width:50%}
	.col_pc_3__2130705__ .item {width:33.3334%}
	.col_pc_4__2130705__ .item {width:25%}
	.col_pc_5__2130705__ .item {width:20%}
	.col_pc_6__2130705__ .item {width:16.6666%}
	.col_pc_1__2130705__ .item,
	.col_pc_2__2130705__ .item2n,
	.col_pc_3__2130705__ .item3n,
	.col_pc_4__2130705__ .item4n,
	.col_pc_5__2130705__ .item5n,
	.col_pc_6__2130705__ .item6n {clear:both}
}

/*     2130575 : 한줄 텍스트      */
.text__2130575__ {display:inline-block;vertical-align:top;}
.text__2130575__ .text_inner {display:table;width:160px;height:160px;border-radius:50%;border:4px solid #ddd;}
.text__2130575__ .text_cont {display:table-cell;text-align:center;vertical-align:middle;}
.text__2130575__ .text_cont p {
	display:block;margin:0;padding:0;font-family: 'Pretendard-Bold';
	font-size:18px;font-weight:bold;color:#333;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.text__2130575__ .text_inner {width:180px;height:180px;border:8px solid #ddd;}
	.text__2130575__ .text_cont p {font-size:20px}
}

/*     2130585 : 이미지 리스트      */
.img_tile__2130585__ {margin:0 -5px}
.img_tile__2130585__:after {content:'';display:block;clear:both}
.img_tile__2130585__ * {box-sizing:border-box}
.img_tile__2130585__ .item {float:left;position:relative;padding:5px}
.img_tile__2130585__ .item .item_inner {display:block;background:#fff;text-decoration:none}
.img_tile__2130585__ .figure {display:block}
.img_tile__2130585__ .figure img {width:100%;vertical-align:bottom}
.img_tile__2130585__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__2130585__ .caption > span {display:block;margin-top:7px;line-height:1.5em;word-break:keep-all;}
.img_tile__2130585__ .caption > span:first-child {margin-top:0}
.img_tile__2130585__ .caption > span.subject {font-size:18px;font-family: 'Pretendard-Bold';color:#333333;letter-spacing:-.03em}
.img_tile__2130585__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:16px;font-family: 'Pretendard-Regular';color:#999999;letter-spacing:-.03em}

.col_m_1__2130585__ .item {width:100%}
.col_m_2__2130585__ .item {width:50%}
.col_m_3__2130585__ .item {width:33.3334%}
.col_m_4__2130585__ .item {width:25%}
.col_m_1__2130585__ .item,
.col_m_2__2130585__ .item2n,
.col_m_3__2130585__ .item3n,
.col_m_4__2130585__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__2130585__ {margin:0 -10px}
	.img_tile__2130585__ .item {padding:10px}
	.img_tile__2130585__ .caption {padding:25px 20px}
	.img_tile__2130585__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__2130585__ .item,
	.col_m_2__2130585__ .item2n,
	.col_m_3__2130585__ .item3n,
	.col_m_4__2130585__ .item4n {clear:none}

	.col_t_1__2130585__ .item {width:100%}
	.col_t_2__2130585__ .item {width:50%}
	.col_t_3__2130585__ .item {width:33.3334%}
	.col_t_4__2130585__ .item {width:25%}
	.col_t_5__2130585__ .item {width:20%}
	.col_t_6__2130585__ .item {width:16.6666%}
	.col_t_1__2130585__ .item,
	.col_t_2__2130585__ .item2n,
	.col_t_3__2130585__ .item3n,
	.col_t_4__2130585__ .item4n,
	.col_t_5__2130585__ .item5n,
	.col_t_6__2130585__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2130585__ .caption {padding:30px 25px}
	.img_tile__2130585__ .caption > span {margin-top:12px}
	.img_tile__2130585__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__2130585__ .caption > span.content {padding-top:18px;font-size:18px;}

	.col_t_1__2130585__ .item,
	.col_t_2__2130585__ .item2n,
	.col_t_3__2130585__ .item3n,
	.col_t_4__2130585__ .item4n,
	.col_t_5__2130585__ .item5n,
	.col_t_6__2130585__ .item6n {clear:none}

	.col_pc_1__2130585__ .item {width:100%}
	.col_pc_2__2130585__ .item {width:50%}
	.col_pc_3__2130585__ .item {width:33.3334%}
	.col_pc_4__2130585__ .item {width:25%}
	.col_pc_5__2130585__ .item {width:20%}
	.col_pc_6__2130585__ .item {width:16.6666%}
	.col_pc_1__2130585__ .item,
	.col_pc_2__2130585__ .item2n,
	.col_pc_3__2130585__ .item3n,
	.col_pc_4__2130585__ .item4n,
	.col_pc_5__2130585__ .item5n,
	.col_pc_6__2130585__ .item6n {clear:both}
}

